

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  background-image: url('./app-background.jpg');
  background-repeat: no-repeat;
  background-size: 100%;   
  
}



code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.logo {
  height: 90px;
  width: 90px;
}

h1 {
  font-family: 'Lovers Quarrel', cursive;
  font-size: 100px;
  background-image: url('./app-background.jpg');
  background-repeat: no-repeat;
  background-size: 100%;   
}

h2 {
  font-family: 'Permanent Marker', cursive;
}


/* */

